<test>
	<subject>math5</subject>

	<name>Задание 4</name>
	
	<help></help>

	<text>
Найдите сторону _&BC &_ и угол _&B &_ треугольника _&ABC&_, если _&AB &_ = _&CD&_, _&D&_ ∈ _&BC&_, ∠_&BAC &_ = ∠_&DCA&_, ∠_&D &_ = 135°
и _&AD &_ = 7 см.
	</text>
	
	<task>
_&BC&_ = <word answer="7" upperCase="false" width="50"/> см,
∠_&B&_ = <word answer="135" upperCase="false" width="50"/>°.
	</task>
</test>
